---
- date: '2025-08-03'
  filename:
    gz: snapshot-ruby_3_2.tar.gz
    xz: snapshot-ruby_3_2.tar.xz
    zip: snapshot-ruby_3_2.zip
  size:
    gz: 20563323
    xz: 15111580
    zip: 25319934
  sha1:
    gz: ddd59249b6892b84e72dcef22c8574c721ec5ddf
    xz: cbff1ce47b254b27357377a34d9f4e93d4858e76
    zip: 931538edc0aeefb70b170cec9dbcd6c10156ec05
  sha256:
    gz: f4736cff728dc30d020d2f82652d5f416336050d5eab5848cffd4d4d10d8626b
    xz: 427e9ed01e74d2f9a543f249472f3b6e9f61dfff5efe6bef1ffae2cc30cd6133
    zip: 13c572db7e9609ff8099fea4f83b1a82c482627d78f86f95f456e4a03f240664
  sha512:
    gz: 9c68c659216a0364bc7e9cfc855e5ba3f3003a0c0d314cf3a9e9f11bbf5bd3ab7d65261d2f0265570cf996e37e188d3fabc17202362c23f87c73555f6387669d
    xz: 6c84b420f6722ba7d08ff44d0b6101fd75384309f7ca2464dfb9ee1876d18433d52ddf41839570f88f67adea6df5ec33774d9c242797a870c56cb3750ec9c2d8
    zip: 31e000c7b51b1ab5bcaf2008a83303d702e8f64f54de376763cdd56d3fd4144c6013a227f1d8ddcaa0b0e9eb3282bbb178654b49a32b3f1802f3ba1fb9780ed4
